Search found 36 matches

by Blank Reg
Sun May 18, 2014 2:58 am
Forum: LMDE 1 Archive
Topic: LMDE users: security upgrade for libxfont1
Replies: 11
Views: 1207

Re: LMDE users: security upgrade for libxfont1

libxfont only one of missing security patch on LMDE. we actually have a lot more : ... I can only recall openssl as the only one security patch on LMDE after the latest UP My point exactly... Anyway, I'm glad you're offering your help to test the net UP, in June, so that it goes out faster. Thanks ...
by Blank Reg
Sat May 17, 2014 11:46 am
Forum: LMDE 1 Archive
Topic: LMDE users: security upgrade for libxfont1
Replies: 11
Views: 1207

Re: LMDE users: security upgrade for libxfont1

You're right, most of us don't run thin clients of course. But if a vulnerability exists and a fix is available, why not let users download it? Was it a ponderate choice or do I have to worry about other security updates also? The thought comes from the almost complete lack of updates: Cinnamon 2.2,...
by Blank Reg
Sat May 17, 2014 9:37 am
Forum: LMDE 1 Archive
Topic: LMDE users: security upgrade for libxfont1
Replies: 11
Views: 1207

LMDE users: security upgrade for libxfont1

It's a pity that LMDE seems to lag behind in security issues. Users may want to enable Debian testing repositories and upgrade the libxfont1 package from version 1.4.6-1 to 1.4.7-2 Some information and links to the vulnerability: http://www.phoronix.com/scan.php?page=news_item&px=MTY4OTA And the Deb...
by Blank Reg
Tue May 13, 2014 12:15 pm
Forum: LMDE 1 Archive
Topic: Tracking testing -> "Source ID was not found"
Replies: 1
Views: 1952

Re: Tracking testing -> "Source ID was not found"

This forum is rather dead... :( Well anyway, it turns out the bug has to do with the new GLib version: https://github.com/linuxmint/muffin/issues/141

The bad news is, there's no fix - and I can't downgrade libglib either, as several applications depending on the new version were upgraded with it...
by Blank Reg
Sat May 10, 2014 11:28 am
Forum: LMDE 1 Archive
Topic: Tracking testing -> "Source ID was not found"
Replies: 1
Views: 1952

Tracking testing -> "Source ID was not found"

After reading about tracking Testing repositories I decided to try and cherry-picked upgrades (avoided gir, gtk, dbus, xserver, and most lib* packages with the exception of libglib, which was needed by a few programs). Now I have the following in xsession-errors: Window manager warning: Log level 8:...
by Blank Reg
Mon Apr 28, 2014 3:12 am
Forum: LMDE 1 Archive
Topic: Upgrade Warnings: LMDE tracking TESTING [10-11-14]
Replies: 286
Views: 84980

Re: Upgrade Warnings: LMDE tracking TESTING [2-04-14]

I know LMDE repos are derived from testing, but is it actually safe to track testing directly? I seem to recall apt wanted to upgrade libraries (libgtk? can't remember) resulting in misplaced buttons in dialog boxes (e.g. the shutdown dialog). And I fear Cinnamon might not like the various gir1.2 up...
by Blank Reg
Wed Mar 12, 2014 1:17 pm
Forum: LMDE 1 Archive
Topic: Xsession errors
Replies: 9
Views: 3195

Re: Xsession errors

Another error, this time from cinnamon-screensaver: (cinnamon-screensaver:2449): Gdk-ERROR **: The program 'cinnamon-screensaver' received an X Window System error. This probably reflects a bug in the program. The error was 'BadWindow (invalid Window parameter)'. (Details: serial 664 error_code 3 re...
by Blank Reg
Wed Mar 12, 2014 1:56 am
Forum: LMDE 1 Archive
Topic: Xsession errors
Replies: 9
Views: 3195

Re: Xsession errors

Ok good. I still don't understand why you have to download translation if your system language is English. When installing Debian, you can choose "default" as language and you'll have 100% english language with no translations. Choosing "English" does the same but it will download translation files...
by Blank Reg
Tue Mar 11, 2014 2:17 pm
Forum: LMDE 1 Archive
Topic: Xsession errors
Replies: 9
Views: 3195

Re: Xsession errors

The only thing that file does is prevent translations from being downloaded when packages are updated or installed. I'd have to reinstall lots of system stuff to notice any difference. Anyway I noticed the errors are related to date formatting functions. I was using a custom format (%e %b %H:%M) so ...
by Blank Reg
Tue Mar 11, 2014 2:21 am
Forum: LMDE 1 Archive
Topic: Xsession errors
Replies: 9
Views: 3195

Re: Xsession errors

It seems related to your install or language : JS ERROR: !!! message = '"Expected type utf8 for Argument 'format' but got type 'undefined' (nil)"' My language is the default (english), but I did create the file /etc/apt/apt.conf.d/99translations with Acquire::Languages "none"; to stop the update sy...
by Blank Reg
Mon Mar 10, 2014 1:51 pm
Forum: LMDE 1 Archive
Topic: Xsession errors
Replies: 9
Views: 3195

Re: Xsession errors

The fact is, the "calendar" applet is installed by default in LMDE Cinnamon. Perhaps the devs wants to take a look.
by Blank Reg
Mon Mar 10, 2014 12:22 pm
Forum: LMDE 1 Archive
Topic: Xsession errors
Replies: 9
Views: 3195

Xsession errors

My .xsession-errors keeps filling with errors... most seem to be related to "applets/calendar@cinnamon.org": (cinnamon-screensaver:2458): Gdk-CRITICAL **: gdk_device_get_source: assertion 'GDK_IS_DEVICE (device)' failed JS ERROR: !!! Exception was: Error: Expected type utf8 for Argument 'format' but...
by Blank Reg
Mon Mar 10, 2014 12:03 pm
Forum: LMDE 1 Archive
Topic: /sbin/v86d is using 100% CPU [SOLVED]
Replies: 3
Views: 1550

Re: /sbin/v86d is using 100% CPU

dtoebe wrote:I realized it might have been an unnecessary module running. so I removed it and reboot. So far everything is fine.
Actually uvesafb complains during boot if you remove v86d, but I couldn't find any .conf file in modprobe.d to comment it out...
by Blank Reg
Mon Mar 10, 2014 11:54 am
Forum: LMDE 1 Archive
Topic: Wine for 64bit Mint Debian
Replies: 27
Views: 10738

Re: Wine for 64bit Mint Debian

If you need the latest Wine for Debian you can get it from http://wine.psy-q.ch
by Blank Reg
Mon Mar 10, 2014 7:51 am
Forum: Software & Applications
Topic: How to change MDM cursor theme?
Replies: 3
Views: 746

Re: How to change MDM cursor theme?

hello, I am new at this, so after I downloaded the file how do I go inside the themes folder and apply? If by "the file" you mean a mouse cursor theme, you have to extract it into /usr/share/icons as root. Afterwards you can either a) set it as your new mouse theme in System Settings > Themes > Oth...
by Blank Reg
Mon Mar 10, 2014 2:29 am
Forum: Software & Applications
Topic: How to change MDM cursor theme?
Replies: 3
Views: 746

Re: How to change MDM cursor theme?

In case others are looking for a solution, here's mine: 1) install "galternatives" (it's in Debian repository if you can't find it) 2) select x-cursor-theme from the list on the left 3) in Path: click Add and browse to your cursor's directory in /usr/share/icons/... 4) in Priority: enter 95 to make ...
by Blank Reg
Wed Mar 05, 2014 2:08 pm
Forum: Tutorials
Topic: Security Tutorials
Replies: 50
Views: 27424

Re: Security Tutorials

At least in Debian testing and LMDE the current version is 3.2.11-1 which is not patched: http://metadata.ftp-master.debian.org/c ... _changelog (sid carries 3.2.11-2 which fixes CVE-2014-0092).
by Blank Reg
Wed Mar 05, 2014 12:03 pm
Forum: Tutorials
Topic: Security Tutorials
Replies: 50
Views: 27424

Re: Security Tutorials

Not a tutorial, but relevant nonetheless: Critical crypto bug leaves Linux, hundreds of apps open to eavesdropping

A serious security flaw has been discovered in the GnuTLS library currently used in Debian, LMDE, Ubuntu, etc. All users should upgrade to version 3.2.12.
by Blank Reg
Thu Feb 27, 2014 3:22 am
Forum: LMDE 1 Archive
Topic: The new LMDE FAQ
Replies: 10
Views: 12261

Re: The new LMDE FAQ

Thanks for the FAQ. So instead of the old mint-choose-debian-mirror we can use mintsources - great tool btw!
Just one question - what is the option "Unstable packages (romeo)" for?
by Blank Reg
Sun Feb 16, 2014 12:28 pm
Forum: Chat about Linux Mint
Topic: LMDE Mint ISO
Replies: 13
Views: 2897

Re: LMDE Mint ISO

mike acker wrote:I see poking around on the MINT Download board that a new ISO is forthcoming, shortly
level 201402 -- supposed to be at Update8 (UP8).

...the new disk is on the table, me ready!!
LMDE Cinnamon edition 44.26% tested ATM: http://community.linuxmint.com/iso
Can't wait :D

Go to advanced search